locked
MSDS 1.5 to MRDS 2008 switch RRS feed

  • Question

  • In version MSDS 1.5, when downloading services from Third party developers, I would drop the files in the Bin directory and they would show up as service options in VPL.

     

    I tried this with MRDS 2008, but cannot get the services to appear as options.  Are the services I used in 1.5 necessarily compatible with 2008?  Is there an easy fix, or do I have to wait for the developers to come out with a new version that supports 2008?

     

    As a "for instance", I've tried to use Braintech's Volts-IQ package with 2008 to no avail.

     

    Thanks,

    J.H.

    Thursday, November 27, 2008 7:38 PM

Answers

  • All MRDS services are version-specific. This is by design.

     

    So the only reason that you got away with this in the past was that you dropped 1.5 services into a 1.5 installation. Now if you drop 1.5 services into a 2.0 installation they will not work.

     

    You might want to contact Braintech about an update to their package. I would be surprised if they did not have a new version, or at least they should be working on it.

     

    Trevor

     

     

    • Marked as answer by Juliet Hotel Wednesday, December 17, 2008 3:51 PM
    Tuesday, December 2, 2008 3:37 AM